Subject: Re: Fixing full name in patchwork

From: Kalle Valo <[email-masked]>
Date: Tue, 08 Dec 2015 10:30:15 +0200

Sudip Mukherjee <[email-masked]> writes:

> On Tue, Dec 08, 2015 at 09:54:41AM +0200, Kalle Valo wrote:
>> Sudip Mukherjee <[email-masked]> writes:
>> 
>> > On Mon, Dec 07, 2015 at 08:03:54PM +0200, Kalle Valo wrote:
>> >> Hi Sudip,
>> >> 
>> >> Sudip Mukherjee <[email-masked]> writes:
>> >> 
> <snip>
>> >
>> > I have also noticed the patch. Anyway, I have created a profile in
>> > patchwork and given full name. Hopefully that should solve the problem.
>> 
>> At least now your name in the patchwork link above looks correct:
>
> Yes, but I am still surprised why this happened for only this patch.

I don't know what other patches you are referring to, but I download the
patches I apply directly from patchwork. If other maintainers take the
patch from a mail folder this issue would not happen.

-- 
Kalle Valo